@import url(/css/default_new.css);
@import url(/css/common_style.css);
@import url(/css/common_sub.css);
@import url(/css/common_allMenu.css);
@import url(/css/common_border.css);

:root{
  --primary_color :  var(--sp);
  --primary_textColor : #03635b;
  --menu_subBg : rgba(0, 177, 183, 0.025);
  --menu_subBar : rgba(0, 171, 183, 0.125);
  --menu_hight : 290px;
  --all_menu-bg1 : var(--sp);
  --all_menu-bg2 : #082277;
  --all_menu_link :#f5ff69;
  --program-th-bg : #f0fcfc;
  --bo_notice_color: #f5fffd;
  --board_list_top_color: #f5fffd;
  --program-th-bg: #f0fcfa;
}

.songpo .sub_quick_link .sub_quick_link_box{
  grid-template-columns: repeat(3, 1fr);
}

@media screen and (min-width: 1600px) {
  .sub_foundation .hd_menu.active .gnb_1dli > a,
  .sub_foundation .gnb_1dli > a{
      min-width: 220px;
  }
  .songpo .sub_quick_link .sub_quick_link_box .quick_item a {
    font-size: 24px;
  }
  .songpo .sub_quick_link .icon_box img{
    max-width: 110px;
  }
}
@media screen and (max-width: 1247px) {
  
}
@media screen and (max-width: 992px) {
  .songpo .sub_quick_link .sub_quick_link_box{
    grid-template-columns: repeat(2, 1fr);
  }
  .songpo .sub_quick_link .sub_quick_link_box li:first-child{
    grid-column: 1 / -1;
  }
  .songpo .sub_quick_link .sub_quick_link_box li:first-child a{
    justify-content: center;
    flex-direction: row;
    gap: 8px;
  }
}
@media screen and (max-width: 499px) {
 
}